{ config, pkgs, ... }:

{
  # Package configuration
  environment.systemPackages = with pkgs; [
    nix-repl
    ( busybox.override {
        extraConfig = ''
          CONFIG_STATIC y
          CONFIG_INSTALL_APPLET_DONT y
          CONFIG_INSTALL_APPLET_SYMLINKS n
        '';
    })

    elfutils
    file
    tree
    pwgen
    proot

    parted
    pv
    tmux
    wget
    curl

    git
    pastebinit
    gist

    usbutils
    pciutils
  ];
}
